/*------------------------------------------
  CSS supporting main HTML page
  ------------------------------------------*/

.myhand{
 cursor:pointer;
}


/*------------------------------------------
  CSS supporting main HTML page
  ------------------------------------------*/

fieldset{
 border:0;
 margin:0;
 padding:0;
}

.pwin p {
 color:#739ac5;
}

.cred{color:#900;font-weight:bold;}
.cblu{color:#369;}
.cblult{color:#6f94ac;}
.js{margin:0;padding-left:0.5em;color:#960;text-align:left;}
.pm1{margin:1em;}
.mtb05{margin:0.5em auto;}
.pf15{font-size:1.5em;}
.pf1{font-size:1em;}
.pf8{font-size:0.8em;}
.pf7{font-size:0.75em;}
.pfv{font-family:verdana;}
.pfg{font-family:georgia;}
.pyel{background-color:yellow;}
.pc{text-align:center;}

h2{
}

div.printonly{
 display:none;
}

.brin{
 color:#030;
 background-color:#f1f5fa;
 border-top:1px solid #a8b6bd;
 border-bottom:1px solid #fbfcfd;
 border-left:1px solid #a8b6bd;
}
.brin1{
 height:1.2em;
}
.brin2{
 width:98%;
}
a.ab{
 color:#960;
 background-color:transparent;
 font-weight:bold;
 text-decoration:none
}
textarea{
 width:99%;
}

select{
 width:99%;
 color:#030;
 background-color:#f1f5fa;
 border-top:1px solid #a8b6bd;
 border-bottom:1px solid #fbfcfd;
 border-left:1px solid #a8b6bd;
}

input{
 padding:0 0.2em 0 0.2em;
 margin:0.2em;
 color:#960;
 background-color:#e0cbbc;
 border-top:2px solid #fff1d5;
 border-left:2px solid #fff1d5;
 border-right:2px solid #c69f4f;
 border-bottom:2px solid #c69f4f;
}

input:hover{
 color:#960;
 font-weight:bold;
 background-color:#fff1d5;
 border-top:2px solid #fff;
 border-left:2px solid #fff;
}

input:active{
 color:#960;
 font-weight:bold;
 background-color:#f4d09f;
 border-top:2px solid #c69f4f;
 border-left:2px solid #c69f4f;
 border-right:2px solid #fff1d5;
 border-bottom:2px solid #fff1d5;
}

div.fileinputs{
 position: relative;
}

div.fakefile{
 position: absolute;
 top: 0px;
 left: 0px;
 z-index: 1;
}

input.file{
 position: relative;
 text-align: right;
 opacity: 0;
 z-index: 2;
}



#sendPop p,
#sendPop option{
 color:#369;
}

.fright{
 overflow:hidden;
 margin-bottom:1em;
 background: url(/img/bg/contact.gif) 5em 50% no-repeat;
}
.fright:after{
 clear:both;
}

.s15{}

div.pop1{
 padding:1em;
}
.pop1 p{
 color:#739ac5;
}

.tb2{
 width:40em;
 display:block;
 border:1px solid #b6c7d6;
}

.tb2 caption{
 color:#4574a5;
 background-color:#bcd0e6;
 border-top:1px solid #b6c7d6;
 border-right:1px solid #b6c7d6;
 border-left:1px solid #b6c7d6;
}

.tb2 .th1,
.tb2 .th2{
 color:#618dbd;
 background-color:#d5e0ee;
}

.tb2 tr{
 border:1px solid #b6c7d6;
 padding-right:0.5em;
 border:1px solid #b6c7d6;
}

.tb2 td{
 color:#739ac5;
 background-color:transparent;
}

.sboxsz{
 border:2px solid #369;
}

.vm-lpic1{
 position:relative;
 height:0;
 width:0;
}
.vm-lpic2{
 position:absolute;
 left:33em;
}
.vm-lpic3{
 position:absolute;
 left:-21em;
}
#wdesign{
 padding:0 5em 1em;
}
#wdesign h1{
 color:#739AC5;
 background-color:transparent;
 border:none;
}
.pop1 h1{
 margin-top:0;
 padding-top:0;
 color:#739ac5;
 background:transparent;
 border:none;
}
.pop1 a{
 color:#4F80B5;
 text-decoration:none;
 font-weight:bold;
 padding:0;
 margin:0;
}

.pop1 .ph{
 width:13em;
 padding-top:1em;
 text-align:right;
}

.ph p,
.ph br{
 padding:0;
 margin:0;
}
.client-email{}
.vulpine-email{}

#vmi1{
 padding-top:0.5em;
}
#vmi1 a{
 margin:0.3em 0;
 padding:0.3em 1.3em;
 color:#fff;
 font:normal 10pt Helvetica,tahoma,arial;
 text-shadow:rgba(153,102,0,0.5) 2px 2px 3px;
 background-color:#3c0;
 border-top:1px solid #83bd82;
 border-left:1px solid #83bd82;
 border-right:1px solid #009148;
 border-bottom:1px solid #009148;
 -moz-border-radius: 5px;
 border-radius: 5px;
 -moz-box-shadow:inset rgba(255, 255, 255, 0.7) 1px 1px 5px 1px, inset rgba(0, 102, 51, 0.8) -1px -1px 5px 1px, rgba(110, 110, 110, 0.4) 2px 2px 5px 2px;
 -webkit-box-shadow:inset rgba(255, 255, 255, 0.7) 1px 1px 5px 1px, inset rgba(0, 102, 51, 0.8) -1px -1px 5px 1px, rgba(110, 110, 110, 0.4) 2px 2px 5px 2px;
 box-shadow:inset rgba(255, 255, 255, 0.7) 1px 1px 5px 1px, inset rgba(0, 102, 51, 0.8) -1px -1px 5px 1px, rgba(110, 110, 110, 0.4) 2px 2px 5px 2px; 
}
#vmi1 a:hover{
 color:#fff;
 font-weight:bold;
 background-color:#aceaac;
 border-top:1px solid #fff;
 border-left:1px solid #fff;
}
#vmi1 a:active{
 color:#ebded4;
 font-weight:bold;
 background-color:#8da2ba;
 border-top:1px solid #254a70;
 border-left:1px solid #254a70;
 border-right:1px solid #fff;
 border-bottom:1px solid #fff;
 -moz-box-shadow:inset rgba(110, 110, 110, 0.4) 1px 1px 5px 1px;
 -webkit-box-shadow:inset rgba(110, 110, 110, 0.4) 1px 1px 5px 1px;
 box-shadow:inset rgba(110, 110, 110, 0.4) 1px 1px 5px 1px; 
}

#popmap img{
 clear:both;
 margin-top:0.5em;
 padding:0;
 overflow:nowrap;
 border:2px solid #739ac5;
}


@media print{

/*
 @page{ 
  size:16cm 22cm;
  margin:0.5cm;
 }

*/

 html{ 
  position:relative;
  top:0;
  left:0;
  z-index:30999;
  font:normal normal normal 12px verdana,arial,sans-serif;
  margin:0; 
  padding:0;
  width:800px;
  height:600px; 
  background:#fff;
 } 

 body{
  padding:0;
 }

 .lockStore{
  display:none;
 }

 #footer{
  display:none;
 }
 #cambridgeAddress{
  display:none;
 }
 .asside1{
  display:none;
 }
 #lockstorebox{
  display:none;
  width:0;
  height:0;
 }

 #lockstorebox img{
  display:none;
  width:0;
  height:0;
 }

 noscript{
  display:none;
 }

 .pwin{
  position:absolute;
  top:0;
  left:0;
  width:0;
  margin:2em 0 0 2em;
  padding:0;
  float: none !important;
  color:#000; 
  background-color:#fff; 
  border:0 !important;  
  -moz-border-radius:none !important;  
  border-radius:none !important;  
  -moz-box-shadow:none !important;  
  -webkit-box-shadow:none !important;  
  box-shadow:none !important;  
 } 

 div.tb{
  display:none;
 }

 div.popma{
  width:0;
 }

 div.popmaBorder{
  display:none;
 }

 div.popca{
  width:0;
 }

 div.popbu{
  display:none;
 }

 div.printonly{
   display:block;
 }

 div.printpop{
  display:block !important;
  position:fixed;
  z-index:31000;
  top:0;
  left:0;
  width:10cm;
  height:600px;
  margin:0;
  padding:0;
  float: none !important;
  color:#369;
  background-color:#fff;
 } 

 div.printinner{
  display:block !important;
  z-index:31000;
  width:100%;
  border:0;
  margin:2em;
  padding:1em;
  color:#369;
  background-color:#fff;
 } 

 .printpop .hr{
  border-bottom:2px solid #000;
  width:100%;
  margin:0.5em 0 2em;
 }

 .printpop p{
  padding: 0;
  color:#369; 
 }
 .printpop img{
  border:0;
  margin:0;
  padding:0;
 }
}